## whalebuilder 0.4.1

=== debian/changelog ===
whalebuilder (0.4.1) unstable; urgency=low

  * New release
    * fix race condition in tar file generation
    * fix some lintian warnings

 -- Hubert Chathi <uhoreg@debian.org>  Sat, 30 Apr 2016 09:09:37 -0400

whalebuilder (0.4) unstable; urgency=low

  * New release
    * fix some dependencies
    * incorporate patches from bernat
      * implement debootstrap support
      * make dependency package reproducible
      * implement update command
    * make sure copied build results are owned by the user

 -- Hubert Chathi <uhoreg@debian.org>  Mon, 22 Feb 2016 10:13:22 -0500

whalebuilder (0.3) unstable; urgency=low

  * New release
    * add information on prebuild base images
    * incorporate suggestions and patches from jmtd, bernat, and jpleau
      * use --no-install-recommends
      * default to building on sid
      * more educated guess for name and email
      * only use sudo when needed

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 23 Sep 2015 10:56:33 -0400

whalebuilder (0.2) unstable; urgency=low

  * New release
    * warn on unexpected filesystem changes
    * allow changing apt repository
    * other bug fixes and improvements

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 09 Jun 2015 10:33:51 -0400

whalebuilder (0.1) unstable; urgency=low

  * initial version

 -- Hubert Chathi <uhoreg@debian.org>  Sun, 29 Mar 2015 14:31:01 -0400
