=== debian/control ===
Source: whalebuilder
Section: devel
Priority: extra
Maintainer: Hubert Chathi <uhoreg@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: https://www.uhoreg.ca/programming/debian/whalebuilder

Package: whalebuilder
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, ruby-gpgme, ruby-debian, docker.io
Recommends: cdebootstrap, fakeroot
Suggests: sudo
Description: Debian package builder using Docker
 Whalebuilder is a tool for building Debian packages in a minimal environment.
 It is inspired by pbuilder, but uses Docker to manage the build environment.
