## whalebuilder 0.5

=== debian/changelog ===
whalebuilder (0.5) unstable; urgency=medium

  * allow installing extra .debs when building dependency image
  * add docker-ce as an alternate dependency (closes: #849379)
  * switch to debootstrap instead of cdebootstrap
  * remove stale build containers when rebuilding
  * add option to not use cache when building dependency image

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 10 Aug 2017 10:58:36 -0400
