=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.7
 Homepage: https://www.uhoreg.ca/programming/debian/whalebuilder
+Vcs-Git: git://anonscm.debian.org/collab-maint/whalebuilder.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/whalebuilder.git
 
 Package: whalebuilder
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, ruby-gpgme, ruby-debian, docker.io
-Recommends: cdebootstrap, fakeroot
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, ruby-gpgme, ruby-debian, docker.io | docker-ce
+Recommends: debootstrap, fakeroot
 Suggests: sudo
 Description: Debian package builder using Docker
  Whalebuilder is a tool for building Debian packages in a minimal environment.
