## whalebuilder 0.6

=== debian/changelog ===
whalebuilder (0.6) unstable; urgency=medium

  * make base image optional in build
  * allow starting a shell in container when build fails
  * copy build log on failure
  * put build results in ~/.cache/whalebuilder instead of
    ~/.local/share/whalebuilder
  * add --network flag to allow network access (thanks to Eberhard
    Beilharz)
  * allow passing arguments to dpkg-buildpackage
  * change priority to optional since extra is deprecated

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 16 May 2018 21:35:15 -0400
