=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: whalebuilder
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Hubert Chathi <uhoreg@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.7
 Homepage: https://www.uhoreg.ca/programming/debian/whalebuilder
-Vcs-Git: git://anonscm.debian.org/collab-maint/whalebuilder.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/whalebuilder.git
+Vcs-Git: https://salsa.debian.org/uhoreg/whalebuilder.git
+Vcs-Browser: https://salsa.debian.org/uhoreg/whalebuilder
 
 Package: whalebuilder
 Architecture: all
