## whalebuilder 0.7

=== debian/changelog ===
whalebuilder (0.7) unstable; urgency=medium

  * make dsc verification optional (closes: #901383)
  * add new run command
  * add support for eatmydata

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 01 Nov 2018 12:31:06 -0400
