## whalebuilder 0.8

=== debian/changelog ===
whalebuilder (0.8) unstable; urgency=medium

  * add new --[no-]source-only-changes for building source-only uploads,
    and default to true since bullseye only accepts source-only uploads

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 24 Dec 2019 15:11:04 -0500
