=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, ruby-gpgme, ruby-debian, docker.io | docker-ce
 Recommends: debootstrap, fakeroot
-Suggests: sudo
+Suggests: xserver-xephyr | xpra
 Description: Debian package builder using Docker
  Whalebuilder is a tool for building Debian packages in a minimal environment.
  It is inspired by pbuilder, but uses Docker to manage the build environment.
