## whalebuilder 0.9

=== debian/changelog ===
whalebuilder (0.9) unstable; urgency=medium

  [ Markus Kitsinger (SwooshyCueb) ]
  * [#21] Implement support for build profiles

  [ Ryan Pavlik ]
  * Don't squash the deps down into a single string before processing them
  * Add options to avoid trying to interactively reconfigure tzdata at runtime
  * Install auto-apt-proxy in our images.
  * Use String#start_with?
  * Simplify regex
  * Remove duplicated code
  * d/control
    - Require Ruby 2.7 or newer
    - Format using cme
    - Bump debhelper version to 10 and update how we refer to it.
    - Update Standards-Version to 4.5.1, no change required.
  * d/copyright: Fix cme warning
  * d/whalebuilder.install: Fix cme warning.
  * Mark as a 3.0 (native) package (closes: #1007413)

  [ Hubert Chathi ]
  * Point to the right path in the manpage. (closes: #945575)
  * Add option to disable using a volume.
  * d/control: recommend eatmydata

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 24 Mar 2022 12:29:14 -0400
