=== debian/control ===
Source: whalebuilder
Maintainer: Hubert Chathi <uhoreg@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/uhoreg/whalebuilder
Vcs-Git: https://salsa.debian.org/uhoreg/whalebuilder.git
Homepage: https://www.uhoreg.ca/programming/debian/whalebuilder

Package: whalebuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby (>= 1:2.7),
         ruby-gpgme,
         ruby-debian,
         docker.io | docker-ce
Recommends: debootstrap,
            eatmydata,
            fakeroot
Suggests: xserver-xephyr | xpra
Description: Debian package builder using Docker
 Whalebuilder is a tool for building Debian packages in a minimal environment.
 It is inspired by pbuilder, but uses Docker to manage the build environment.
