## whalebuilder 0.10

=== debian/changelog ===
whalebuilder (0.10) unstable; urgency=medium

  * Default to using images on GitLab's container registry.

 -- Hubert Chathi <uhoreg@debian.org>  Wed, 15 Mar 2023 22:07:59 -0400
