## whalebuilder 0.11

=== debian/changelog ===
whalebuilder (0.11) unstable; urgency=medium

  * Allow specifying the Docker command using $DOCKER_CMD.  Thanks to Onlyjob
    for the suggestion, and Bastien Roucaries for an initial patch.

 -- Hubert Chathi <uhoreg@debian.org>  Tue, 30 Jan 2024 22:49:04 -0500
