=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
          ruby (>= 1:2.7),
          ruby-gpgme,
          ruby-debian,
-         docker.io | docker-ce
+         docker.io | docker-ce | podman
 Recommends: debootstrap,
             eatmydata,
             fakeroot
