## whalebuilder 0.11+nmu1

=== debian/changelog ===
whalebuilder (0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make whalebuilder compatible with ruby3.3 (Closes: 1103668)

 -- Abhijith PA <abhijith@debian.org>  Sun, 04 May 2025 12:33:39 +0530
